.titulo{
  font-size: 35px;
  font-weight: bold ;
  color: white;
}


.card-container{
  display: flex;
  border: solid 1px;
  border-radius: 20px;
  padding: 20px;
  align-items: center;
  transition: transform 0.5s;
  margin-bottom: 25px;

}

.imagen{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  margin-right: 10px;
}

.negrita{
  font-weight: bold;
}
